#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-2yOGAAnCyZ94ea4AoTpgud
key:                  stack-2.9.1-2yOGAAnCyZ94ea4AoTpgud
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  e220c91b8ce72a0743aca6f1a0275c08
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-2yOGAAnCyZ94ea4AoTpgud
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-Hmx6V7500mlHwEWmxxTOFD
    annotated-wl-pprint-0.7.0-JJ8k3Us8XMDCld6qYY6FFz
    ansi-terminal-1.0-HNRiVYVLS88nOeeIa7BGM array-0.5.4.0
    async-2.2.5-2ZAiDX9fTSEE4pk3DTvSLh
    attoparsec-0.14.4-G298qJHRQRHDUL2EvWnXPT base-4.16.4.0
    base64-bytestring-1.2.1.0-B8Du4zY6KSMD23E4GtFzXa
    bytestring-0.11.4.0 casa-client-0.0.1-4vLQFUPhDk35XWqYw5E9ru
    casa-types-0.0.2-7hJF1byFjeaAUszqiX6e73
    colour-2.3.6-6clC4FAHuOQGiS3lKTpRP3
    conduit-1.3.6.1-9SqXetAfWGYJabroIhBD3l
    conduit-extra-1.3.6-Feeezn7nAsf7W2jEFkEAsG containers-0.6.5.1
    crypton-0.34-1yuuos7VUg6DpuBp6HI09c
    crypton-conduit-0.2.3-EnY5fxeYY62H4dUxFRuMgD deepseq-1.4.6.1
    directory-1.3.6.2 echo-0.1.4-IB003eFNZa56WFK7EojaDw
    exceptions-0.10.4 extra-1.7.16-5bHvI5vDJon4dYLXmPT4nO
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    filelock-0.1.1.7-1XdHbnK1AeVIKxMkr2IW3X filepath-1.4.2.2
    fsnotify-0.3.0.1-FSa75NfTMicBiIIRy8dn3v
    generic-deriving-1.14.5-ITDykHkaIOAJzRxbrwuNlo
    hackage-security-0.6.2.6-8VFG4ZTJjks6InYOxSF75z
    hashable-1.4.4.0-FBBN0pDZ0iK3ZcMpqjlzBP
    hi-file-parser-0.1.7.0-Hp0Ys30wL9P9J7GZSE3Kdc
    hpack-0.35.2-5Jka8xOiWQwJ2zbqznae1y hpc-0.6.1.0
    http-client-0.7.17-6zOJRIBmDjJ22E82G5bQFL
    http-client-tls-0.3.6.3-Eqa29fIyxoICug6bGmqmNn
    http-conduit-2.3.9.1-ETbTKtGOl6r1SjhwTvqzg4
    http-download-0.2.1.0-IkajWKfdOh0Dmpqt2oN5Gs
    http-types-0.12.4-CAF5z1OpPOQ4O41NywJ2SE
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    mintty-0.1.4-1ccqgcbenZyLIMuLsZsfuB
    mono-traversable-1.0.21.0-Azs3Drsygd0GIu4ON81C37 mtl-2.2.2
    mustache-2.4.2-45zVkx6iRcvJbepD1Ls5sG
    neat-interpolation-0.5.1.4-DMPV2YOVirL4aq9GqH8cVE
    network-uri-2.6.4.2-6VqpyUBBADTBIJG362I2qa
    open-browser-0.2.1.0-LMnUbYhcKGIIiI90wgVucl
    optparse-applicative-0.17.1.0-51ozKlq3KWwz62S2JV9Uu
    pantry-0.5.7-JNUKLbemLEvBDKsjdpgQcP
    path-0.9.5-L076hHYqaenCuo4kz48vxq
    path-io-1.8.2-DHrkaNcAw4qK6nMYBR9k1P
    persistent-2.14.5.1-2TfIwYntv3CFv4StXVOpmf
    persistent-sqlite-2.13.1.0-1uIS7vLGhbjEiVCjekQuRz pretty-1.1.3.6
    primitive-0.7.4.0-C4yOBVKL6XPC2Ks0coDOhc process-1.6.16.0
    project-template-0.2.1.0-3A7SzOyEqOBI9Z3ZUZhoMz
    random-1.2.1.2-DIZyKmjQrA2EHLXmESacsI
    retry-0.9.3.1-LKsFow39Twy4hlkcOTkRCk
    rio-0.1.22.0-LZCluin9hnJIqznt60tnp4
    rio-prettyprint-0.1.7.0-2DvKGedX3mzLDch6WYZprx
    split-0.2.5-KShmLoYQexkE0ELIjpAHSF stm-2.5.0.2
    streaming-commons-0.2.2.6-91q3IjWWdnfDVPqOmO5vfh
    tar-0.5.1.1-BqXVwVh3VKJyTLJZYsuxX template-haskell-2.18.0.0
    temporary-1.3-J8YlQhfvt8Y7Zn5yJmrXVL text-1.2.5.0
    text-metrics-0.3.2-5YohcSiuj8jGq8faI1CXVN
    th-reify-many-0.1.10-DFYa93UbsmL2mxuDZ1ce0R time-1.11.1.1
    tls-1.9.0-35YX1w8QQseEADREQXeTl2 transformers-0.5.6.2
    typed-process-0.2.11.1-1Topd5I2pEe5m01zHKBaNx
    unicode-transforms-0.4.0.1-680xL58xAdR4YlN0swY1M4 unix-2.7.2.2
    unix-compat-0.7.2-8n4s7z6BJhrA1si740krNl
    unliftio-0.2.25.1-9tZafrT7DzIKn8df5CxKYk
    unordered-containers-0.2.20-synCBDLh0NACk48p5Re76
    vector-0.13.1.0-5Ks1FSmymfI2i781M8kBvn
    yaml-0.11.11.2-9cGIaEjvi25FrRNKgSJUkC
    zip-archive-0.4.3.2-8C79mUqvmXnI2e0JPvj5yK
    zlib-0.6.3.0-8D4w1wCE0e37ZyYq1UZhNU

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

